@charset "UTF-8";

/*

  --------------------------------------------------
  CSS DOKUMENT
  --------------------------------------------------
  Autor:	Christian Medica i Željko Kereš
  Tvrtka:	e-Sustavi d.o.o.
  Godina:	2017.
  --------------------------------------------------
  
*/

@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700);

body {
	color: #333;
	font-family: "PT Sans", Trebuchet MS, Arial, Helvetica, sans-serif;	
	font-size: 17px;
	line-height:1.3em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#FFF;
	border-top:6px solid #0B8F57;
}
@media screen and (max-width: 500px) {
body {
	font-size: 16px;
}
}

img { border:0; vertical-align:top;}

/* linkovi za sve */
a:link		{ text-decoration: underline;	color: #0B8F57;		}
a:visited	{ text-decoration: underline;	color: #0B8F57;		}
a:hover		{ text-decoration: none;		color: #0B8F57;		}
a:active	{ text-decoration: none;		color: #333;		}




/* ############################### */
/* #####  EFEKTI I ANIMACIJE  #### */
/* ############################### */
:hover { 
	-webkit-transition:all 100ms ease-in; 
	-o-transition:all 100ms ease-in; 
	-moz-transition:all 100ms ease-in; 
}

@-webkit-keyframes fade-out {
	0% { opacity: 1; -webkit-transform: scale(1);}
	50% {opacity: 0.5; -webkit-transform: scale(1.5);}
	100% {opacity: 0; -webkit-transform: scale(.1); }
}
	
@-moz-keyframes fade-out {
	0% { opacity: 1; -moz-transform: scale(1);}
	50% {opacity: 0.5; -moz-transform: scale(1.5);}
	100% {opacity: 0; -moz-transform: scale(.1); }
}
	
@keyframes fade-out {
	0% { opacity: 1; transform: scale(1);}
	50% {opacity: 0.5; transform: scale(1.5);}
	100% {opacity: 0; transform: scale(.1); }
}





/* ################################# */
/* #####  NASLOVI I PODNASLOVI  #### */
/* ################################# */

h1 { 
	font-family: "PT Sans", Trebuchet MS, Arial, Helvetica, sans-serif;
    font-size: 45px;
    font-weight: bold;
    line-height: 1em;
    color: #333;
    margin: 60px 0 20px 0;
    padding: 0px;
}
@media screen and (max-width: 600px) {
h1 { 
    font-size: 30px;
	text-align:left;
    line-height: 1.1em;
    margin: 30px 0 20px 0;
}
}
/*kraj @media screen do 600px*/

h2 {
	font-family: "PT Sans", Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:26px; 
	font-weight: normal; 
	line-height:1em; 
	color:#333;
	margin:0; 
	padding:0px;
	text-transform: none;
	text-align:left;
	display:block;
	box-sizing:border-box;
}
@media screen and (max-width: 600px) {
h2 {
	font-size:22px; 
	line-height:1em; 
}
}
/*kraj @media screen do 600px*/

h3 {
	font-family: "PT Sans", Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:23px; 
	font-weight: normal; 
	line-height:1.2em; 
	color:#333;
	text-transform:uppercase;
	margin:30px 0px 0px 0px;
	padding:0px 0 10px 0;
	text-align:left;
	border-bottom:3px solid #333;
}
@media screen and (max-width: 600px) {
h3 {
	font-size:20px; 
	line-height:1.1em; 
}
}
/*kraj @media screen do 600px*/









/* #################### */
/* #####  DIV-OVI  #### */
/* #################### */


div.redak {
	/*float:left;
	width:100%;*/
	box-sizing:border-box;
	margin:0 -10px;
}
div.stupac_25 {
	float:left;
	width:25%;
	box-sizing:border-box;
	padding:0 10px;
}
div.stupac_33 {
	float:left;
	width:33.3333%;
	box-sizing:border-box;
	padding:0 10px;
}
div.stupac_35 {
	float:left;
	width:35%;
	box-sizing:border-box;
	padding:0 10px;
}
div.stupac_50 {
	float:left;
	width:50%;
	box-sizing:border-box;
	padding:0 10px;
}
div.stupac_65 {
	float:left;
	width:65%;
	box-sizing:border-box;
	padding:0 10px;
}
div.stupac_66 {
	float:left;
	width:66.6666%;
	box-sizing:border-box;
	padding:0 10px;
}
div.stupac_75 {
	float:left;
	width:75%;
	box-sizing:border-box;
	padding:0 10px;
}
div.stupac_100 {
	float:left;
	width:100%;
	box-sizing:border-box;
	padding:0 10px;
}


@media screen and (max-width: 500px) {
div.stupac_25 {
	width:50%;
}
div.stupac_50,
div.stupac_33,
div.stupac_66 {
	width:100%;
}
}
/*kraj @media screen*/







/* #################### */
/* #####  SADRŽAJ  #### */
/* #################### */

div.dizajn {
	width:100%;
	box-sizing:border-box;
	float:left;
	padding:0px 10px 0px 10px;
	/*background-color:#BCBCBC;*/
}

/* RESPONZIVNI DIZAJN - MAX ŠIRINA ZA RAZLIČITE REZOLUCIJE EKRANA */
div.resp_sirina {
	width:100%;
	max-width:1200px;
	margin:0 auto;
	box-sizing:border-box;
}
@media screen and (max-width: 1400px){
div.resp_sirina {
	max-width:980px;
}
}

.radijus_7px {
	border-radius:7px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
}


/* ===================================================================================================================== ZAGLAVLJE (LOGO, IZBORNIK) */
div.div_zaglavlje > div.resp_sirina {
	padding:20px 0;
}
div.div_zaglavlje > div.resp_sirina a {
	text-decoration:none;
}
div.div_zaglavlje > div.resp_sirina a:nth-of-type(1) {
	display:inline-block;
}
@media screen and (max-width: 600px) {
div.div_zaglavlje > div.resp_sirina {
	padding:20px 0;
	text-align:center;
}
}
/*kraj @media screen do 600px*/
div.div_zaglavlje > div.resp_sirina a:nth-of-type(2) {
	display:inline-block;
	float:right;
	color:#0B8F57;
	height:85px;
	box-sizing:border-box;
	text-align:center;
	padding:50px 20px 0;
	font-size:15px;
	border:2px solid rgba(11,143,87,.1);
	
	border-radius:7px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	
	background-image:url(/dizajn/ikona-poslovnica.png);
	background-repeat:no-repeat;
	background-position:top 15px center;
}
@media screen and (max-width: 600px) {
div.div_zaglavlje > div.resp_sirina a:nth-of-type(2) {
	display: none;
}
}
/*kraj @media screen do 600px*/

div.div_zaglavlje > div.resp_sirina a:nth-of-type(2):hover,
div.div_zaglavlje > div.resp_sirina a:nth-of-type(3):hover {
	background-color:rgba(11,143,87,.1);
}
div.div_zaglavlje > div.resp_sirina a:nth-of-type(3) {
	display:inline-block;
	float:right;
	color:#0B8F57;
	height:85px;
	box-sizing:border-box;
	text-align:center;
	padding:50px 20px 0;
	font-size:15px;
	border:2px solid rgba(11,143,87,.1);
	margin-right:15px;
	
	border-radius:7px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	
	background-image:url(/dizajn/ikona-facebook.png);
	background-repeat:no-repeat;
	background-position:top 15px center;
}
@media screen and (max-width: 600px) {
div.div_zaglavlje > div.resp_sirina a:nth-of-type(3) {
	display: none;
}
}
/*kraj @media screen do 600px*/



/* dio IZBORNIK */
div.div_zaglavlje_izb {
	background-color:#0B8F57;
	text-align:left;
}


/* dio HEADER */
div.div_header {
	text-align:left;
	padding:0 !important;
	
	background-image: url(/dizajn/header.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
}
div.div_header > div {
	float:left;
	width:100%;
	box-sizing:border-box;
	background-color:rgba(11,143,87,.5);
	padding:0 10px;
}
div.div_header > div > div.resp_sirina h1 {
	margin:50px 0px;
	color:#FFF;
	text-transform:uppercase;
}
@media screen and (max-width: 600px) {
div.div_header > div > div.resp_sirina h1 {
	margin:30px 0px;
	text-align:center;
}
}
/*kraj @media screen do 600px*/


/* dio GDJE SAM ispod bannera i header slike */
div.div_gdje_sam > div.resp_sirina {
	position:relative;
	padding:10px 0;
	font-size:16px;
	margin-top:-32px;
}
div.div_gdje_sam > div.resp_sirina > span {
	background-color:#333;
	color:#FFF;
	padding:10px 15px;
	display:inline-block;
}
div.div_gdje_sam > div.resp_sirina a {
	text-decoration:none;
	color:#FFF;
}
div.div_gdje_sam > div.resp_sirina a:hover {
	text-decoration: underline;
}
@media screen and (max-width: 600px) {
div.div_gdje_sam > div.resp_sirina {
	padding:10px 0;
	font-size:12px;
	margin-top:-25px;
}
div.div_gdje_sam > div.resp_sirina > span {
	padding:5px 10px;
}
}
/*kraj @media screen do 600px*/






/* ===================================================================================================================== SLIDER - OPĆENITO */

/* Example wrapper */
.wrap {
	position: relative;
	margin: 0;
}

/* Frame */
.frame {
	height: 250px;
	line-height: 250px;
	overflow: hidden;
}
.frame ul {
	list-style: none;
	margin: 0;
	padding: 0;
	height: 100%;
	font-size: 50px;
}
.frame ul li {
	float: left;
	width: 227px;
	height: 100%;
	margin: 0 1px 0 0;
	padding: 0;
	background: #333;
	color: #ddd;
	text-align: center;
	cursor: pointer;
}
.frame ul li.active {
	color: #fff;
	background: #a03232;
}

/* Scrollbar */
.scrollbar {
	margin: 0 0 1em 0;
	height: 2px;
	background: #ccc;
	line-height: 0;
}
.scrollbar .handle {
	width: 100px;
	height: 100%;
	background: #292a33;
	cursor: pointer;
}
.scrollbar .handle .mousearea {
	position: absolute;
	top: -9px;
	left: 0;
	width: 100%;
	height: 20px;
}

/* Pages */
.pages {
	list-style: none;
	margin: 20px 0;
	padding: 0;
	text-align: center;
}
.pages li {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin: 0 4px;
	text-indent: -999px;
	border-radius: 10px;
	cursor: pointer;
	overflow: hidden;
	background: #fff;
	box-shadow: inset 0 0 0 1px rgba(0,0,0,.2);
}
.pages li:hover {
	background: #aaa;
}
.pages li.active {
	background: #666;
}

/* Controls */
.controls { margin: 25px 0; text-align: center; }

/* One Item Per Frame example*/
.oneperframe { height: 300px; line-height: 300px; }
.oneperframe ul li { width: 1140px; }
.oneperframe ul li.active { background: #333; }

/* Crazy example */
.crazy ul li:nth-child(2n) { width: 100px; margin: 0 4px 0 20px; }
.crazy ul li:nth-child(3n) { width: 300px; margin: 0 10px 0 5px; }
.crazy ul li:nth-child(4n) { width: 400px; margin: 0 30px 0 2px; }





/* ===================================================================================================================== NASLOVNA - BANNER */

.banner {
	position: relative;
	width: 100%;
	overflow: auto;
	font-size: 20px;
	line-height: 24px;
	text-align: center;
	color: rgba(255,255,255,1);
	background: #FFF;
}
.banner ul {
	list-style: none;
	width: 300%;
	padding:0;
	margin:0;
}
.banner ul li {
	display: block;
	float: left;
	width: 33%;
	padding: 0px;
	height: 400px;
	max-height: 400px;
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
	
	background-position:center;
}
.banner ul li div {
	padding: 40px 10px 0px;
	height: 100%;
	/*background-color:rgba(0,0,0,0.1);*/
}
.banner h1, .banner h2 {
	display:inline-block;
	font-size: 30px;
	padding:30px 40px;
	line-height: 1.2em;
	font-weight: normal;
	background-color:#0B9AD6;
	color: #fff;
	font-family: "PT Sans", Trebuchet MS, Arial, Helvetica, sans-serif;
	margin:80px 0 70px 0;
	background-image:none;
}
.banner p {
	font-style: normal;
	margin:0 0 40px 0;
	text-shadow: 0px 0px 40px rgba(0, 0, 0, .9);
	font-size: 28px;
	font-weight:normal;
	line-height:1.3em;
}
.banner .btn {
	display: inline-block;
	margin: 10px 0 0;
	padding:25px 40px;
	clear: both;
	
	color: #FFF;
	font-size: 22px;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: none;
	
	border: 0px solid rgba(255,255,255,.8);
	border-bottom:5px solid #0B9AD6;
	border-radius: 5px;
	background-color:#6BC2E6;
}
.banner .btn:hover {
	background-color:#0B9AD6;
	color:#FFF;
	border-bottom:5px solid #333;
}
.banner .btn:active {
	background-color:#333;
	border-bottom:5px solid #333;
}
.banner .btn {
	-webkit-box-shadow: 0px 0px 62px -10px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 62px -10px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 62px -10px rgba(0,0,0,0.75);
}
.banner .dots {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0px;
	padding:0;
}
.banner .dots li {
	display: inline-block;
	width: 18px;
	height: 18px;
	margin: 0 4px;
	
	text-indent: -999em;
	
	border: 0px solid #fff;
	border-radius: 100%;
	background: #fff;
	
	cursor: pointer;
	opacity: .4;
	
	-webkit-transition: background .5s, opacity .5s;
	-moz-transition: background .5s, opacity .5s;
	transition: background .5s, opacity .5s;
}
.banner .dots li.active {
	background: #fff;
	opacity: 1;
}
@media screen and (min-width: 800px) and (max-width: 1400px) {
.banner p {
	margin:0 0 10px 0;
	font-size:22px;
}
.banner .btn {
	padding:20px 30px;
}
.banner h1, .banner h2 {
	margin:30px 0 40px 0;
}
.banner ul li {
	height: 340px;
	max-height: 340px;
}
}
/*kraj @media screen*/
@media screen and (max-width: 500px) {
.banner ul li div p img {
	width:90%;
	height:auto;
}
.banner p {
	font-size:20px;
	margin:0 0 20px 0;
}
.banner .btn {
	padding:10px 10px;
	font-size:20px;
}
.banner h1, .banner h2 {
	font-size:22px;
	padding:10px 10px;
	margin:10px 0 40px 0;
}
.banner ul li {
	height: 118px;
	max-height: 118px;
}
}
/*kraj @media screen*/






/* ===================================================================================================================== NASLOVNA STRANICA */
/* dio DOBRODOŠLI */
div.div_naslovna1 > div.resp_sirina {
	text-align:justify;
	font-size:20px;
	line-height:1.3em;
	padding-bottom:60px;
}
@media screen and (max-width: 600px) {
div.div_naslovna1 > div.resp_sirina {
	text-align:justify;
	font-size:16px;
	line-height:1.2em;
	padding-bottom:30px;
}
}
/*kraj @media screen do 600px*/


/* dio NOVOSTI */
div.div_naslovna_novosti {
	/*border-top:6px solid #E7F4EF;*/
	padding:0px 10px 60px;
	text-align:left;
}
div.div_naslovna_novosti > div.resp_sirina > a {
	float:left;
	box-sizing:border-box;
	width:32%;
	height:170px;
	margin-right:2%;
	margin-top:2%;
	border:2px solid #E7F4EF;
	text-decoration:none;
	color:#333;
}
@media screen and (max-width: 600px) {
div.div_naslovna_novosti > div.resp_sirina > a {
	width:100%;
	height:auto;
	margin-right:0%;
	margin-top:2%;
}
}
/*kraj @media screen do 600px*/
div.div_naslovna_novosti > div.resp_sirina > a:nth-of-type(3n) {
	margin-right:0;
}
div.div_naslovna_novosti > div.resp_sirina > a > div {
	position:relative;
	width:100%;
	height:100%;
	box-sizing:border-box;
	padding:10px;
	/*overflow:hidden;*/
}
@media screen and (max-width: 600px) {
div.div_naslovna_novosti > div.resp_sirina > a > div {
	padding:10px 10px 20px;
}
}
/*kraj @media screen do 600px*/
div.div_naslovna_novosti > div.resp_sirina > a > div > div {
	display:none;
}
div.div_naslovna_novosti > div.resp_sirina > a:hover > div > div {
	display:block;
	position:absolute;
	bottom:0;
	right:10px;
	background-color:#0B8F57;
	color:#FFF;
	text-transform:uppercase;
	font-size:12px;
	font-weight:bold;
	padding:5px 10px;
	margin:0px 0px -10px 0;
	
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
@media screen and (max-width: 600px) {
div.div_naslovna_novosti > div.resp_sirina > a > div > div {
	display:block;
	position:absolute;
	bottom:0;
	right:0px;
	background-color:#0B8F57;
	color:#FFF;
	text-transform:uppercase;
	font-size:12px;
	font-weight:bold;
	padding:5px 10px;
	margin:0px 0px 0px 0;
	
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	
	border-top-left-radius:10px;
}
div.div_naslovna_novosti > div.resp_sirina > a:hover > div > div {
	display:block;
	position:absolute;
	bottom:0;
	right:0px;
	background-color:#333;
	color:#FFF;
	text-transform:uppercase;
	font-size:12px;
	font-weight:bold;
	padding:5px 10px;
	margin:0px 0px 0px 0;
	
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	
	border-top-left-radius:10px;
}
}
/*kraj @media screen do 600px*/

div.div_naslovna_novosti > div.resp_sirina > a:active > div > div {
	background-color:#333;
}
div.div_naslovna_novosti > div.resp_sirina > a > div > p:nth-of-type(1) {
	font-size:12px;
	margin:0;
}
div.div_naslovna_novosti > div.resp_sirina > a > div > p:nth-of-type(2) {
	font-weight:bold;
	margin:0;
}
div.div_naslovna_novosti > div.resp_sirina > a > div > p:nth-of-type(3) {
	margin:10px 0 0 0;
}
div.div_naslovna_novosti > div.resp_sirina > a:hover {
	background-color:#E7F4EF;
}
div.div_naslovna_novosti > div.resp_sirina > a:active {
	background-color:#CCC;
	border:2px solid #CCC;
}

div.div_naslovna_novosti > div.resp_sirina > a:last-of-type {
	float:left;
	box-sizing:border-box;
	width:auto;
	height:auto;
	margin-right:0;
	margin-top:2%;
	border:2px solid #198B58;
	text-decoration:none;
	color:#FFF;
	background-color:#198B58;
	padding:10px 15px;
}
div.div_naslovna_novosti > div.resp_sirina > a:last-of-type:hover {
	border:2px solid #47A279;
	background-color:#47A279;
}
div.div_naslovna_novosti > div.resp_sirina > a:last-of-type:active {
	border:2px solid #333;
	background-color:#333;
}






/* dio AKCIJA */
div.div_naslovna_akcija {
	border-top:6px solid #E7F4EF;
	padding:60px 10px;
}
@media screen and (max-width: 600px) {
div.div_naslovna_akcija {
	padding:30px 10px;
}
}
/*kraj @media screen do 600px*/

/* Frame */
div.div_naslovna_akcija > div.resp_sirina > .wrap > .frame {
	height: 350px;
	line-height:1.2em;
	overflow: hidden;
	padding:20px 0 45px;
}
@media screen and (max-width: 600px) {
div.div_naslovna_akcija > div.resp_sirina > .wrap > .frame {
	height: 250px;
	line-height:1.2em;
	overflow: hidden;
	padding:20px 0 45px;
}
}
/*kraj @media screen do 600px*/
div.div_naslovna_akcija > div.resp_sirina > .wrap > .frame ul {
	list-style: none;
	margin: 0;
	padding: 0;
	height: 100%;
	font-size: 17px;
}
@media screen and (max-width: 600px) {
div.div_naslovna_akcija > div.resp_sirina > .wrap > .frame ul {
	font-size: 15px;
}
}
/*kraj @media screen do 600px*/
div.div_naslovna_akcija > div.resp_sirina > .wrap > .frame ul li {
	float: left;
	width: 227px;
	height: 100%;
	margin: 0 10px 0 0;
	padding: 0;
	text-align: center;
	cursor: default;
}
@media screen and (max-width: 600px) {
div.div_naslovna_akcija > div.resp_sirina > .wrap > .frame ul li {
	width: 100px;
}
}
/*kraj @media screen do 600px*/
div.div_naslovna_akcija > div.resp_sirina > .wrap > .frame ul li > div {
	position:relative;
	width:100%;
	height:100%;
	box-sizing: border-box;
	
	background-size:cover;
	background-repeat:no-repeat;
	background-position:top center;
}
div.div_naslovna_akcija > div.resp_sirina > .wrap > .frame ul li > div > div:nth-of-type(1) {
	position:absolute;
	top:0;
	left:50%;
	background-color:#0B8F57;
	color:#FFF;
	padding:10px 0;
	text-transform:uppercase;
	width:80px;
	margin:-20px 0 0 -40px;
	letter-spacing:0.05em;
}
div.div_naslovna_akcija > div.resp_sirina > .wrap > .frame ul li > div > div:nth-of-type(2) {
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	background-color:#E7F4EF;
	box-sizing:border-box;
	padding:15px;
	color:#333;
	margin-bottom:-45px;
	line-height:1.3em;
}
div.div_naslovna_akcija > div.resp_sirina > .wrap > .frame ul li > div > div:nth-of-type(2) > span {
	font-weight:bold;
	font-size:20px;
}
div.div_naslovna_akcija > div.resp_sirina > .wrap > .frame ul li.active > div > div:nth-of-type(1) {
	background-color:#333;
}
div.div_naslovna_akcija > div.resp_sirina > .wrap > .frame ul li.active > div > div:nth-of-type(2) {
	background-color:#BEE2D3;
}





/* dio SJEMENA */
div.div_naslovna2 {
	border-top:6px solid #E7F4EF;
	background-color:#F6FBF9;
	padding:80px 10px;
	
	background-image:url(/dizajn/sjeme.png);
	background-repeat:no-repeat;
	background-position:right center;
	background-size: auto;
}
div.div_naslovna2 > div.resp_sirina {
	padding-right:15%;
}
@media screen and (max-width: 600px) {
div.div_naslovna2 {
	padding:30px 10px;
	
	background-position:right bottom 20px;
	background-size: contain;
}
div.div_naslovna2 > div.resp_sirina {
	padding-right:0;
}
}
/*kraj @media screen do 600px*/
div.div_naslovna2 > div.resp_sirina h1 {
	margin-top:0;
	margin-bottom:40px;
}
div.div_naslovna2 > div.resp_sirina > div {
	width:100%;
	float:left;
	box-sizing:border-box;
	text-align:left;
	line-height:1.4em;
	font-size:22px;
	
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
}
div.div_naslovna2 > div.resp_sirina > div ul {
	margin:0;
	list-style-image:url(/dizajn/ikona-kvacica-mala.png);
	padding-left:25px;
}
@media screen and (max-width: 600px) {
div.div_naslovna2 > div.resp_sirina > div {
	font-size:16px;
}
}
/*kraj @media screen do 600px*/





/* dio REFERENCE STOČNE HRANE */
div.div_naslovna3 {
	background-color:#E7F4EF;
	padding:20px 10px 30px;
}

/* Example wrapper */
div.div_naslovna3 > div.resp_sirina > .wrap {
	position: relative;
	margin: 0;
}

/* Frame */
div.div_naslovna3 > div.resp_sirina > .wrap > .frame {
	height: 70px !important;
	line-height: 70px !important;
	overflow: hidden;
}
@media screen and (max-width: 600px) {
div.div_naslovna3 > div.resp_sirina > .wrap > .frame {
	height: 50px !important;
	line-height: 50px !important;
}
}
/*kraj @media screen do 600px*/
div.div_naslovna3 > div.resp_sirina > .wrap > .frame ul {
	list-style: none;
	margin: 0;
	padding: 0;
	height: 100%;
	font-size: 50px;
}
div.div_naslovna3 > div.resp_sirina > .wrap > .frame ul li {
	float: left;
	width: 227px;
	height: 100%;
	margin: 0 1px 0 0;
	padding: 0;
	background-color:transparent;
	text-align: center;
	cursor: default;
}
@media screen and (max-width: 600px) {
div.div_naslovna3 > div.resp_sirina > .wrap > .frame ul li {
	width: 140px;
}
}
/*kraj @media screen do 600px*/
div.div_naslovna3 > div.resp_sirina > .wrap > .frame ul li img {
	width:auto;
	height:auto;
	max-height:100%;
	max-width:100%;
	vertical-align:middle;
	
	-webkit-filter: grayscale(1);
	-webkit-filter: grayscale(100%);
	filter: gray;
	filter: grayscale(100%);
}
@media screen and (max-width: 600px) {
div.div_naslovna3 > div.resp_sirina > .wrap > .frame ul li img {
	width:auto;
	height:auto;
	max-height:80%;
	max-width:100%;
	vertical-align:middle;
	
	-webkit-filter: grayscale(1);
	-webkit-filter: grayscale(100%);
	filter: gray;
	filter: grayscale(100%);
}
}
/*kraj @media screen do 600px*/
div.div_naslovna3 > div.resp_sirina > .wrap > .frame ul li.active img {
	-webkit-filter: none;
	-webkit-filter: none;
	filter:none;
	filter: none;
}


            




/* dio SUPSTRATI */
div.div_naslovna4 {
	background-color:#F6FBF9;
	padding:50px 10px;
	text-align:center;
}
div.div_naslovna4 > div.resp_sirina h1 { margin:0px 0 50px 0; }
div.div_naslovna4 > div.resp_sirina div {
	float:left;
	box-sizing:border-box;
	width:32%;
	margin-right:2%;
	
	background-color:#DDF0E8;
	
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	padding:40px;
}
div.div_naslovna4 > div.resp_sirina div:nth-of-type(3) {
	margin-right:0;
}
div.div_naslovna4 > div.resp_sirina div img {
	width:100%;
	height:auto;
	border:0;
	vertical-align:top;
}
@media screen and (max-width: 600px) {
div.div_naslovna4 {
	padding:30px 10px;
}
div.div_naslovna4 > div.resp_sirina h1 { margin:0px 0 20px 0; }
div.div_naslovna4 > div.resp_sirina div {
	width:100%;
	margin-right:0;
	padding:20px;
	margin-bottom:10px;
}
div.div_naslovna4 > div.resp_sirina div:nth-of-type(3) {
	margin-right:0;
}
div.div_naslovna4 > div.resp_sirina div img {
	width:100%;
	height:auto;
	border:0;
	vertical-align:top;
}
}
/*kraj @media screen do 600px*/







/* ===================================================================================================================== NOVOSTI stranica */
/* prikaži članak - tekst */
div.div_novosti_clanak > div.resp_sirina {
	text-align:justify;
	line-height:1.3em;
	padding-bottom:60px;
}
div.div_novosti_clanak > div.resp_sirina h1 {
	font-size:36px;
}
div.div_novosti_clanak > div.resp_sirina > p:nth-of-type(1) {
	font-size:14px;
}
@media screen and (max-width: 600px) {
div.div_novosti_clanak > div.resp_sirina {
	line-height:1.2em;
	padding-bottom:10px;
}
div.div_novosti_clanak > div.resp_sirina h1 {
	font-size:30px;
}
div.div_novosti_clanak > div.resp_sirina > p:nth-of-type(1) {
	font-size:12px;
	text-transform:uppercase;
}
}
/*kraj @media screen do 600px*/


/* prikaži članak - galerija koristi CSS za div_galerija_album */


/* prikaži članak - dokumenti */
div.div_novosti_clanak_dokumenti {
	padding:0 10px 60px;
}
div.div_novosti_clanak_dokumenti > div.resp_sirina h2 {
	margin:0 0 20px;
}
div.div_novosti_clanak_dokumenti > div.resp_sirina > a {
	display:block;
	float:left;
	box-sizing:border-box;
	width:100%;
	margin:0 0 10px 0;
	text-decoration:none;
	
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	
	background-color:#E7F4EF;
	
	color:#333;
	text-decoration:none;
	padding:10px 15px;
}
div.div_novosti_clanak_dokumenti > div.resp_sirina > a > span {
	font-size:16px;
}
@media screen and (max-width: 600px) {
div.div_novosti_clanak_dokumenti {
	padding:0 10px 30px;
}
div.div_novosti_clanak_dokumenti > div.resp_sirina > a > span {
	font-size:14px;
}
}
/*kraj @media screen do 600px*/
div.div_novosti_clanak_dokumenti > div.resp_sirina > a:hover {
	background-color:#47A279;
	color:#FFF;
}
div.div_novosti_clanak_dokumenti > div.resp_sirina > a:active {
	background-color:#198B58;
	color:#FFF;
}


.clanak_slika {
	width:100%;
	height:auto;
	box-sizing:border-box;
	max-width:800px;
}










/* ===================================================================================================================== O NAMA */
div.div_onama {
	text-align:justify;
	line-height:1.4em;
	padding:0 10px 50px;
}
div.div_onama > div.resp_sirina {
	position:relative;
	padding-right:220px !important;
}
@media screen and (max-width: 600px) {
div.div_onama > div.resp_sirina {
	padding-right:0 !important;
}
}
/*kraj @media screen do 600px*/
div.div_onama > div.resp_sirina > div {
	/*background-color:#CCC;*/
	position:absolute;
	top:0;
	right:0;
	width:200px;
}
@media screen and (max-width: 600px) {
div.div_onama > div.resp_sirina > div {
	position: relative;
	width:100%;
}
}
/*kraj @media screen do 600px*/
div.div_onama > div.resp_sirina > div > a > img {
	width:100%;
	height:auto;
	margin-bottom:15px;
	
	border-radius:7px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
}
div.div_onama > div.resp_sirina > div > a {
	display:block;
	text-decoration:none;
}
@media screen and (max-width: 600px) {
div.div_onama > div.resp_sirina > div > a {
	display: inline-block;
	width:32%;
	text-decoration:none;
}
}
/*kraj @media screen do 600px*/













/* ===================================================================================================================== PROIZVODI */
div.div_proizvodi_naslovna {
	padding:30px 10px 50px;
}
div.div_proizvodi_naslovna > div.resp_sirina > a {
	display: table;
	width:24%;
	height:80px;
	float:left;
	box-sizing:border-box;
	background-color:#47A279;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	padding:5px 15px;
	text-decoration:none;
	text-transform:uppercase;
	margin:0 1.333% 1.333% 0;
}
div.div_proizvodi_naslovna > div.resp_sirina > a:nth-of-type(4n) {
	margin-right:0;
}
@media screen and (max-width: 600px) {
div.div_proizvodi_naslovna > div.resp_sirina > a {
	width:100%;
	margin:0 0% 2% 0;
}
div.div_proizvodi_naslovna > div.resp_sirina > a:nth-of-type(4n) {
	margin-right:0;
}
}
/*kraj @media screen do 600px*/

div.div_proizvodi_naslovna > div.resp_sirina > a > div {
	display:table-cell;
	vertical-align:middle;
	/*background-color:green;*/
}

div.div_proizvodi_naslovna > div.resp_sirina > a:hover,
div.div_proizvodi_naslovna > div.resp_sirina > div.div_proizvodi_dokumenti > a:hover {
	background-color:#198B58;
}
div.div_proizvodi_naslovna > div.resp_sirina > a:active,
div.div_proizvodi_naslovna > div.resp_sirina > div.div_proizvodi_dokumenti > a:active {
	background-color:#333;
}
div.div_proizvodi_naslovna > div.resp_sirina > div.div_proizvodi_dokumenti {
	float:left;
	width:100%;
	box-sizing:border-box;
}
div.div_proizvodi_naslovna > div.resp_sirina > div.div_proizvodi_dokumenti > a {
	display:block;
	width:100%;
	float:left;
	box-sizing:border-box;
	background-color:#47A279;
	color:#FFF;
	font-weight: normal;
	text-align: left;
	padding:15px 15px;
	text-decoration:none;
	text-transform:uppercase;
	margin:0 0 1.333% 0;
}

/* članak - prikaz tablice */
div.div_proizvodi_clanak {
	width:100%;
	box-sizing:border-box;
	/*background-color:#CCC;*/
}
div.div_proizvodi_clanak > table {
	width:100%;
	border: 2px solid #47A279;
	
	border-spacing: 0px;
    border-collapse: separate;
}
div.div_proizvodi_clanak > table > tbody > tr:nth-of-type(2n) > td {
	background-color:#E7F4EF;
}
div.div_proizvodi_clanak > table > tbody > tr > td {
	padding: 5px 10px;
    vertical-align: top;
}

/* foto */
div.div_proizvodi_foto_0 {
	float:left;
	width:100%;
	box-sizing:border-box;
}
div.div_proizvodi_foto_0 img {
	width:100%;
	height:auto;
	vertical-align:top;
	border:1px solid #47A279;
	box-sizing:border-box;
}
div.div_proizvodi_foto_0 > p > span {
	background-color:#47A279;
	display:block;
	width:100%;
	box-sizing:border-box;
	color:#FFF;
	padding:10px;
	text-align: left;
}

div.div_proizvodi_foto_1 {
	float:left;
	width:100%;
	box-sizing:border-box;
}
div.div_proizvodi_foto_1 > a {
	display:block;
	float:left;
	width:24%;
	height:200px;
	margin:0 1.333% 1.333% 0;
	box-sizing:border-box;
	border:1px solid #47A279;
	
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
}
div.div_proizvodi_foto_1 > a:nth-of-type(4n) {
	margin-right:0;
}
div.div_proizvodi_foto_1 > a:hover {
	opacity:0.8;
}
@media screen and (max-width: 600px) {
div.div_proizvodi_foto_1 > a {
	width:49%;
	height:200px;
	margin:0 2% 2% 0;
}
div.div_proizvodi_foto_1 > a:nth-of-type(2n) {
	margin-right:0;
}
}
/*kraj @media screen do 600px*/

div.div_proizvodi_foto_2 {
	float:left;
	width:100%;
	box-sizing:border-box;
}
div.div_proizvodi_foto_2 > a {
	position:relative;
	display:block;
	float:left;
	width:24%;
	height:200px;
	margin:0 1.333% 1.333% 0;
	box-sizing:border-box;
	border:1px solid #47A279;
	text-decoration:none;
	color:#FFF;
	
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
}
div.div_proizvodi_foto_2 > a:nth-of-type(4n) {
	margin-right:0;
}
div.div_proizvodi_foto_2 > a > div {
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	background-color: rgba(25,139,88,.9);
	box-sizing:border-box;
	padding:10px;
}
@media screen and (max-width: 600px) {
div.div_proizvodi_foto_2 > a {
	position:relative;
	display:block;
	float:left;
	width:49%;
	height:200px;
	margin:0 2% 2% 0;
	box-sizing:border-box;
	border:1px solid #47A279;
	text-decoration:none;
	color:#FFF;
	
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
}
div.div_proizvodi_foto_2 > a:nth-of-type(2n) {
	margin-right:0;
}
}
/*kraj @media screen do 600px*/

/* gumb natrag */
div.proizvodi_link_natrag {
	float:left;
	width:100%;
	box-sizing:border-box;
	margin-top:30px;
}
div.proizvodi_link_natrag > a {
	background-color:#47A279;
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
	padding:10px 15px;
}
div.proizvodi_link_natrag > a:hover {
	background-color:#198B58;
}
div.proizvodi_link_natrag > a:active {
	background-color:#333;
}











/* ===================================================================================================================== EKO KUTAK */
/* dio sa tekstom */
div.div_ekokutak1 {
	text-align:justify;
	line-height:1.4em;
	padding:30px 10px 50px;
}
@media screen and (max-width: 600px) {
div.div_ekokutak1 {
	line-height:1.3em;
	padding:0px 10px 20px;
}
}
/*kraj @media screen do 600px*/

/* dio PONUDA */
div.div_ekokutak2 {
	text-align: center;
	font-size:20px;
	line-height:1.4em;
	padding:30px 10px 50px;
	border-top:6px solid #E7F4EF;
	background-color:#F6FBF9;
}
div.div_ekokutak2 > div.resp_sirina p:nth-of-type(1) {
	font-size:40px;
	font-style:italic;
	line-height:1.3em;
}
div.div_ekokutak2 a {
	display:inline-block;
	border:2px solid #333;
	padding:15px 30px;
	text-decoration:none;
	color:#333;
	text-transform:uppercase;
	font-weight:bold;
	
	border-radius:50px;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
}
@media screen and (max-width: 600px) {
div.div_ekokutak2 {
	font-size:16px;
	padding:0px 10px 30px;
}
div.div_ekokutak2 > div.resp_sirina p:nth-of-type(1) {
	font-size:30px;
}
div.div_ekokutak2 a {
	display:inline-block;
	border:2px solid #333;
	padding:15px 30px;
	text-decoration:none;
	color:#333;
	text-transform:uppercase;
	font-weight:bold;
	
	border-radius:50px;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
}
}
/*kraj @media screen do 600px*/
div.div_ekokutak2 a:hover {
	border:2px solid #198B58;
	color:#FFF;
	background-color:#198B58;
}
div.div_ekokutak2 a:active {
	border:2px solid #333;
	color:#FFF;
	background-color:#333;
}


/* dio sa sliderom */
div.div_ekokutak3 {
	text-align: center;
	padding:60px 10px;
	border-top:6px solid #E7F4EF;
}
@media screen and (max-width: 600px) {
div.div_ekokutak3 {
	padding:30px 10px;
}
}
/*kraj @media screen do 600px*/
div.div_ekokutak3 > div.resp_sirina > .wrap > .frame {
	height: 350px;
	line-height:1.2em;
	overflow: hidden;
	padding:20px 0 45px;
}
div.div_ekokutak3 > div.resp_sirina > .wrap > .frame ul {
	list-style: none;
	margin: 0;
	padding: 0;
	height: 100%;
	font-size: 17px;
}
div.div_ekokutak3 > div.resp_sirina > .wrap > .frame ul li {
	float: left;
	width: 227px;
	height: 100%;
	margin: 0 10px 0 0;
	padding: 0;
	text-align: center;
	cursor: default;
}
@media screen and (max-width: 600px) {
div.div_ekokutak3 > div.resp_sirina > .wrap > .frame {
	height: 200px;
	line-height:1.2em;
}
div.div_ekokutak3 > div.resp_sirina > .wrap > .frame ul {
	font-size: 14px;
}
div.div_ekokutak3 > div.resp_sirina > .wrap > .frame ul li {
	width: 100px;
}
}
/*kraj @media screen do 600px*/

div.div_ekokutak3 > div.resp_sirina > .wrap > .frame ul li > div {
	position:relative;
	width:100%;
	height:100%;
	box-sizing: border-box;
	
	background-size:cover;
	background-repeat:no-repeat;
	background-position:top center;
}
div.div_ekokutak3 > div.resp_sirina > .wrap > .frame ul li > div > div:nth-of-type(1) {
	position:absolute;
	top:0;
	left:50%;
	background-color:#0B8F57;
	color:#FFF;
	padding:10px 0;
	text-transform:uppercase;
	width:140px;
	margin:-20px 0 0 -70px;
	letter-spacing:0.05em;
}
@media screen and (max-width: 600px) {
div.div_ekokutak3 > div.resp_sirina > .wrap > .frame ul li > div > div:nth-of-type(1) {
	padding:7px 0;
	width:80px;
	margin:-20px 0 0 -40px;
	font-size:12px;
	line-height:1.2em;
}
}
/*kraj @media screen do 600px*/
div.div_ekokutak3 > div.resp_sirina > .wrap > .frame ul li > div > div:nth-of-type(2) {
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	background-color:#E7F4EF;
	box-sizing:border-box;
	padding:15px;
	color:#333;
	margin-bottom:-45px;
	line-height:1.3em;
}
div.div_ekokutak3 > div.resp_sirina > .wrap > .frame ul li > div > div:nth-of-type(2) > span {
	font-weight:bold;
	font-size:20px;
}
@media screen and (max-width: 600px) {
div.div_ekokutak3 > div.resp_sirina > .wrap > .frame ul li > div > div:nth-of-type(2) {
	padding:10px 5px;
	line-height:1.3em;
}
div.div_ekokutak3 > div.resp_sirina > .wrap > .frame ul li > div > div:nth-of-type(2) > span {
	font-size:16px;
}
}
/*kraj @media screen do 600px*/
div.div_ekokutak3 > div.resp_sirina > .wrap > .frame ul li.active > div > div:nth-of-type(1) {
	background-color:#333;
}
div.div_ekokutak3 > div.resp_sirina > .wrap > .frame ul li.active > div > div:nth-of-type(2) {
	background-color:#BEE2D3;
}

/* stranica PONUDA sa tablicom i cjenikom */
div.div_ekokutak4 {
	text-align:justify;
	line-height:1.4em;
	padding:30px 10px 50px;
}
@media screen and (max-width: 600px) {
div.div_ekokutak4 {
	line-height:1.2em;
	padding:0px 10px 30px;
}
}
/*kraj @media screen do 600px*/
div.div_ekokutak4 > div.resp_sirina > table {
	border:2px solid #47A279;
	text-align:left;
}
div.div_ekokutak4 > div.resp_sirina > table > thead > tr > th {
	background-color:#47A279;
	color:#FFF;
	font-weight:normal;
	text-transform:uppercase;
	font-size:16px;
	padding:10px 10px;
}
@media screen and (max-width: 600px) {
div.div_ekokutak4 > div.resp_sirina > table > thead > tr > th {
	font-size:14px;
	padding:7px;
}
}
/*kraj @media screen do 600px*/
div.div_ekokutak4 > div.resp_sirina > table > tbody > tr > td {
	padding:5px 10px;
	vertical-align:top;
}
@media screen and (max-width: 600px) {
div.div_ekokutak4 > div.resp_sirina > table > tbody > tr > td {
	padding:5px 7px;
	vertical-align:top;
	font-size:14px;
}
}
/*kraj @media screen do 600px*/
div.div_ekokutak4 > div.resp_sirina > table > tbody > tr:nth-of-type(2n) > td {
	background-color: #E7F4EF;
}
div.div_ekokutak4 > div.resp_sirina > table > tbody > tr:hover > td {
	background-color: #47A279;
	color:#FFF;
}
div.div_ekokutak4 > div.resp_sirina > table > thead > tr > th:last-of-type,
div.div_ekokutak4 > div.resp_sirina > table > tbody > tr > td:last-of-type {
	text-align:right;
}











/* ===================================================================================================================== GALERIJA */
div.div_galerija {
	text-align:left;
	padding:70px 10px;
}
@media screen and (max-width: 600px) {
div.div_galerija {
	padding:30px 10px;
}
}
/*kraj @media screen do 600px*/

div.div_galerija > div.resp_sirina a {
	display:block;
	width:24%;
	height:200px;
	float:left;
	box-sizing:border-box;
	margin:0 1.33% 1.33% 0;
	text-decoration:none;
	
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
}
div.div_galerija > div.resp_sirina a:nth-of-type(4n) { margin-right:0; }
@media screen and (max-width: 600px) {
div.div_galerija > div.resp_sirina a {
	width:49%;
	height:140px;
	margin:0 2% 2% 0;
}
div.div_galerija > div.resp_sirina a:nth-of-type(2n) { margin-right:0; }
div.div_galerija > div.resp_sirina a:nth-of-type(4n) { margin-right:0; }
}
/*kraj @media screen do 600px*/

div.div_galerija > div.resp_sirina a > div {
	position:relative;
	float:left;
	width:100%;
	height:100%;
	box-sizing:border-box;
	background-color:rgba(25,139,88,.4);
}
div.div_galerija > div.resp_sirina a > div > div {
	position:absolute;
	bottom:20px;
	left:0px;
	width:auto;
	height:auto;
	color:#FFF;
	font-weight:bold;
	text-transform:uppercase;
	box-sizing:border-box;
	padding-left:20px;
}
div.div_galerija > div.resp_sirina a > div > div span {
	display:inline-block;
	font-weight:normal !important;
	font-size:15px;
	background-color:#333;
	padding:5px 10px 5px 20px;
	margin-bottom:10px;
	margin-left:-20px;
}
@media screen and (max-width: 600px) {
div.div_galerija > div.resp_sirina a > div > div {
	bottom:10px;
	left:0px;
	right:0;
	width:auto;
	height:auto;
	padding-left:10px;
}
div.div_galerija > div.resp_sirina a > div > div span {
	font-size:12px;
	padding:5px 10px 5px 10px;
	margin-bottom:10px;
	margin-left:-10px;
}
}
/*kraj @media screen do 600px*/
div.div_galerija > div.resp_sirina a:hover > div {
	/*background-color:rgba(25,139,88,.8);*/
	background-color: rgba(38,38,38,.9);
}
div.div_galerija > div.resp_sirina a:active > div {
	background-color:#333;
}


/* pregled ALBUMA (koristi se i za pregled slika na novostima!) */
div.div_galerija_album {
	text-align:left;
	padding:0px 10px 0px;
}
div.div_galerija_album > div.resp_sirina h1 {
	font-size:36px;
}
@media screen and (max-width: 600px) {
div.div_galerija_album {
	padding:0px 10px 0px;
}
div.div_galerija_album > div.resp_sirina h1 {
	font-size:30px;
}
}
/*kraj @media screen do 600px*/
div.div_galerija_album > div.resp_sirina h2 {
	margin:0 0 20px;
}
div.div_galerija_album > div.resp_sirina a {
	display:block;
	width:19%;
	height:150px;
	float:left;
	box-sizing:border-box;
	margin:0 1.25% 1.25% 0;
	text-decoration:none;
	
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
div.div_galerija_album > div.resp_sirina a:nth-of-type(5n) { margin-right:0; }
@media screen and (max-width: 600px) {
div.div_galerija_album > div.resp_sirina a {
	width:32%;
	height:100px;
	float:left;
	box-sizing:border-box;
	margin:0 1.33% 1.33% 0;
	text-decoration:none;
	
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
div.div_galerija_album > div.resp_sirina a:nth-of-type(5n) { margin-right:1.33%; }
div.div_galerija_album > div.resp_sirina a:nth-of-type(3n) { margin-right:0; }
}
/*kraj @media screen do 600px*/
div.div_galerija_album > div.resp_sirina a > div {
	display:none;
}
div.div_galerija_album > div.resp_sirina a:hover > div {
	display:block;
	float:left;
	width:100%;
	height:100%;
	background-color:rgba(50,50,50,.8);
	color:#FFF;
	text-align:center;
	box-sizing:border-box;
	padding:90px 20px 0;
	font-size:16px;
	text-transform:uppercase;
	
	background-image:url(/dizajn/ikona-povecaj.png);
	background-repeat:no-repeat;
	background-position:top 50px center;
	
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
@media screen and (max-width: 600px) {
div.div_galerija_album > div.resp_sirina a:hover > div {
	padding:50px 20px 0;
	font-size:14px;
	background-position:top 20px center;
	background-size:20px;
	line-height:1.1em;
}
}
/*kraj @media screen do 600px*/
div.div_galerija_album > div.resp_sirina a:active > div {
	background-color:#333;
}









/* ===================================================================================================================== KONTAKT */
/* dio PRAVNI PODACI */
div.div_kontakt1 {
	padding:0 10px 50px;
	text-align:left;
}
div.div_kontakt1 > div.resp_sirina h1 {
	text-align:center;
	font-size: 36px;
	font-weight:normal;
}
div.div_kontakt1 > div.resp_sirina div {
	margin-top:60px;
	
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
}
@media screen and (max-width: 600px) {
div.div_kontakt1 {
	padding:0 10px 30px;
}
div.div_kontakt1 > div.resp_sirina h1 {
	font-size: 30px;
}
div.div_kontakt1 > div.resp_sirina div {
	margin-top:0px;
	
	-webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
	
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
}
}
/*kraj @media screen do 600px*/
div.div_kontakt1 > div.resp_sirina div > p:nth-of-type(1) {
	margin-top:0;
}


/* dio LOKACIJE POSLOVNICA */
div.div_kontakt2 {
	padding:0 10px 50px;
	text-align:left;
	border-top:6px solid #E7F4EF;
}
div.div_kontakt2 > div.resp_sirina h1 {
	text-align:center;
	font-size: 36px;
	font-weight:normal;
	margin-bottom:50px;
}
div.div_kontakt2 > div.resp_sirina div {
	position:relative;
	float:left;
	box-sizing:border-box;
	width:32%;
	margin-right:2%;
	height:440px;
	border:2px solid #0B8F57;
	text-align:center;
	line-height:1.1em;
	
	background-image:url(/dizajn/ikona-poslovnica.png);
	background-repeat:no-repeat;
	background-position:top 30px center;
	padding:70px 20px 20px;
	
	border-radius:7px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
}
@media screen and (max-width: 600px) {
div.div_kontakt2 {
	padding:0 10px 30px;
}
div.div_kontakt2 > div.resp_sirina h1 {
	font-size: 30px;
	margin-bottom:30px;
}
div.div_kontakt2 > div.resp_sirina div {
	width:100%;
	margin-right:0;
	margin-bottom:10px;
	height:400px;
	background-position:top 20px center;
	padding:60px 20px 20px;
}
}
/*kraj @media screen do 600px*/
div.div_kontakt2 > div.resp_sirina div:nth-of-type(3n) { margin-right:0;}
div.div_kontakt2 > div.resp_sirina div > h3 {
	margin:0;
	text-align:center;
	font-size:16px;
	color:#0B8F57;
	border-bottom:none;
}
div.div_kontakt2 > div.resp_sirina div > a {
	position:absolute;
	display:block;
	bottom:20px;
	left:20px;
	right:20px;
	height:auto;
	background-color:#0B8F57;
	color:#FFF;
	text-decoration:none;
	padding:15px;
	font-weight:bold;
	text-transform:uppercase;
	
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
div.div_kontakt2 > div.resp_sirina div > a:hover {
	background-color:#333;
}


/* dio PIŠITE NAM */
div.div_kontakt3 {
	padding:0 10px 50px;
	text-align:left;
	border-top:6px solid #E7F4EF;
	background-color:#F6FBF9;
	text-align:center;
}
div.div_kontakt3 > div.resp_sirina h1 {
	text-align:center;
	font-size: 36px;
	font-weight:normal;
}

form.obrazac_div_kontakt input[type=text] {
	font-family: "PT Sans", Trebuchet MS, Arial, Helvetica, sans-serif;	
	font-size: 17px;
	text-align:left;
	margin:0 2% 2% 0;
	display:block;
	box-sizing:border-box;
	float:left;
	width:32%;
	background-color:transparent;
	border:2px solid #0B8F57;
	padding:15px;
	color:#333;
	vertical-align:top;
	
	border-radius:7px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
}
form.obrazac_div_kontakt input[type=text]:nth-of-type(3) { margin:0 0 2% 0;}
@media screen and (max-width: 600px) {
div.div_kontakt3 {
	padding:0 10px 30px;
}
div.div_kontakt3 > div.resp_sirina h1 {
	font-size: 30px;
}

form.obrazac_div_kontakt input[type=text] {
	font-size: 15px;
	margin:0 0 10px 0;
	width:100%;
	padding:10px;
}
form.obrazac_div_kontakt input[type=text]:nth-of-type(3) { margin:0 0 10px 0;}
}
/*kraj @media screen do 600px*/

form.obrazac_div_kontakt textarea {
	font-family: "PT Sans", Trebuchet MS, Arial, Helvetica, sans-serif;	
	font-size: 17px;
	text-align:left;
	margin:0 0 2% 0;
	display:block;
	box-sizing:border-box;
	float:left;
	width:100%;
	background-color:transparent;
	border:2px solid #0B8F57;
	padding:15px;
	color:#333;
	vertical-align:top;
	
	border-radius:7px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
}
@media screen and (max-width: 600px) {
form.obrazac_div_kontakt textarea {
	font-size: 15px;
	margin:0 0 10px 0;
	padding:10px;
}
}
/*kraj @media screen do 600px*/

form.obrazac_div_kontakt > div > button {
	font-family: "PT Sans", Trebuchet MS, Arial, Helvetica, sans-serif;	
	font-size: 18px;
	text-align:left;
	margin:0 0 2% 0;
	display: inline-block;
	box-sizing:border-box;
	width: auto;
	background-color:#0B8F57;
	border:0;
	padding:25px 20px 25px 60px;
	color:#FFF;
	text-transform:uppercase;
	font-weight:bold;
	vertical-align:top;
	cursor:pointer;

	background-image:url(/dizajn/ikona-posalji.png);
	background-repeat:no-repeat;
	background-position:left 20px center;
	
	border-radius:7px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
}
form.obrazac_div_kontakt > div > button:hover {
	background-color:#333;
}


/* dio GOOGLE KARTA */
div.div_kontakt4 {
	padding:0;
	border-top:6px solid #E7F4EF;
}
iframe.div_kontakt4_karta {
	float:left;
	width:100%;
	height:450px;
	box-sizing:border-box;
	display:block;
	border:0;
}
@media screen and (max-width: 600px) {
iframe.div_kontakt4_karta {
	height:250px;
}
}
/*kraj @media screen do 600px*/


.popup_poslan_email {
	position: fixed;
	top:5%;
	left:50%;
	width:400px;
	border:1px solid #FFF;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	padding:130px 20px 25px 20px;
	color:#FFF;
	font-weight: normal;
	box-sizing:border-box;
	z-index:5000;
	-webkit-box-shadow:0 3px 50px rgba(0,0,0,.8);
	-moz-box-shadow:0 3px 50px rgba(0,0,0,.8);
	box-shadow:0 3px 50px rgba(0,0,0,.8);
	font-size:20px;
	text-align: center;
	line-height:1.3em;
	font-family: "PT Sans", Trebuchet MS, Arial, Helvetica, sans-serif;
	margin-left:-200px;
	background-color:#36802D;
	background-image:url(/dizajn/ikona-mail-poslan.png);
	background-size:100px;
	background-repeat:no-repeat;
	background-position:top 20px center;
		
	-webkit-animation: fade-out 0.5s ease-in;
	-webkit-animation-fill-mode: forwards;
	-webkit-animation-iteration-count: 1;
	opacity: 1;
	-webkit-animation-delay: 10s;
		
	-moz-animation: fade-out 0.5s ease-in;
	-moz-animation-fill-mode: forwards;
	-moz-animation-iteration-count: 1;
	-moz-animation-delay: 10s;
		
	animation: fade-out 0.5s ease-in;
	animation-fill-mode: forwards;
	animation-iteration-count: 1;
	animation-delay: 10s;
		
}










/* ===================================================================================================================== PODNOŽJE */
div.div_podnozje {
	background-color:#47A279;
	text-align:center;
	color:#FFF;
}
div.div_podnozje > div.resp_sirina a {
	display:inline-block;
	padding:20px 15px;
	color:#FFF;
	text-decoration:none;
}
div.div_podnozje > div.resp_sirina a:hover {
	background-color:#198B58;
}
div.div_podnozje > div.resp_sirina a:active {
	background-color:#333;
}

div.div_podnozje2 {
	background-color:#198B58;
	color:#FFF;
	text-align:center;
	padding:30px 10px;
}
div.div_podnozje2 > div.resp_sirina p:nth-of-type(1) {
	/*font-weight:bold;*/
	margin:0;
}
div.div_podnozje2 > div.resp_sirina p:nth-of-type(2) {
	margin:0;
	margin-top:5px;
	font-size:14px;
}
div.div_podnozje2 > div.resp_sirina a {
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
}
div.div_podnozje2 > div.resp_sirina a:hover {
	text-decoration:underline;
}












/* ===================================================================================================================== ERROR STRANICE */
div.div_error {
	padding:65px 10px;
	text-align:center;
	font-size:20px;
	line-height:1.3em;
}
div.div_error img {
	width:100%;
	max-width:270px;
	height:auto;
}













/* ===================================================================================================================================== */
/* ===================================================================================================================== GUMBI I OBRASCI */
/* ===================================================================================================================================== */










/* PRIKAZ PLACEHOLDER-A U POLJIMA ZA TEKST */
::-webkit-input-placeholder { /* WebKit browsers */
    color: #0B8F57;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #0B8F57;
   opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #0B8F57;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color: #0B8F57;
}

